
QGIS Application - Bug report #891

OTF reprojected vectors are not present in map composer

2008-01-06 04:06 PM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10950

Description

1. add a shapefile, eg. a ll/WGS84 one

2. enable OTF using some different target coordinate system

3. open map composer, add a map - the shapefile is not visible on the map composer canvas

If you disable OTF, map composer can see the layer in question.

History

#1 - 2008-01-30 02:48 AM - Maciej Sieczka -

The bug is still present in latest SVN as of now.

#2 - 2008-04-13 05:08 AM - Maciej Sieczka -

It is fixed in rendercontext-branch  (though I haven't checked personally). Can the fix be backported to trunk?

#3 - 2008-05-15 11:45 AM - Steven Bell -

- Resolution set to fixed

- Status changed from Open to Closed

The rendercontext branch has been merged into trunk, and I can't reproduce the bug.  Reopen if it still occurs for you.

#4 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
